Project

General

Profile

Bug #22231

foreman-maintain upgrade check/run are unable to install fio package

Added by Anurag Patel over 1 year ago. Updated about 1 month ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

From Bugzilla:

Description of problem:
  1. foreman-maintain upgrade check --target-version=6.3
  2. foreman-maintain upgrade run --target-version=6.3
    Running preparation steps required to run the next scenarios ================================================================================
    Procedures::Packages::Install:
    Loaded plugins: enabled_repos_upload, package_upload, product-id, search-disabled-repos, subscription-manager
    Package hdparm-9.43-5.el7.x86_64 already installed and latest version
    No package fio available.
    Nothing to do
Version-Release number of selected component (if applicable):
  1. rpm -qa | grep maint
    rubygem-foreman_maintain-0.0.10-1.el7sat.noarch

How reproducible:
100%

Steps to Reproduce:
1.# foreman-maintain upgrade check --target-version=6.3
2.# foreman-maintain upgrade run --target-version=6.3

Actual results:
No package fio available.

Expected results:
package fio installed

Additional info:

History

#1 Updated by Kavita Gaikwad about 1 month ago

  • Status changed from New to Closed

fio package is now available in repository so closing this issue.

Also available in: Atom PDF